<template>
  <div>
    <van-nav-bar title="核算说明" left-text="返回" left-arrow @click-left="onClickLeft" style="line-height: 43px;">
        <i class="iconfont iconzuojiantou" slot="left" style="font-size: 25px;"></i>
    </van-nav-bar>
    <div class="img-container" v-for="item in 3">
        <img :src="`${imgUrl}${item}.png`" :alt="'核算说明'+ item">
    </div>
  </div>
</template>

<script>
export default {
    data() {
        return{
            imgUrl: 'https://t.finlean.com/czjc/img/sib_mer/hssm/',
        }
    },
    methods: {
        onClickLeft() {
            this.$router.go(-1);
        }
    },
}
</script>

<style lang='less' scoped>
    .img-container{
        width: 100%;
        img{
            width: 100%;
        }
    }
</style>